[TForm1]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x1024)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x1024)=37,194,393,620
NormPos=37,194,393,620
Visible=0
Pict1_Checked=True
Time1_Checked=False
cboxSIZE_ItemIndex=1
cboxCANEL_ItemIndex=0
ZOOM1_Checked=False
N18_Checked=False
NCount_Checked=False
N21_Checked=False
RxSpinEdit1_Value=3
cbGamma_Checked=False
cbARU_Checked=False
CheckBox5_Checked=False
CheckBox6_Checked=False
CheckBox7_Checked=False
QUAD1_Checked=False
Chanel1_Checked=True
Chanel2_Checked=False
Chanel3_Checked=False
Chanel4_Checked=False
N2_Checked=False
cbPIP_Checked=True
[TForm2]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x1024)=160,957,-1,-1
MinMaxPos=160,957,-1,-1
NormPos(1280x1024)=646,0,1302,518
NormPos=646,0,1302,518
Visible=1
Flop_Checked=False
Flip_Checked=False
N2_Checked=False
Nch1_Checked=False
Nch2_Checked=False
Nch3_Checked=False
Nch4_Checked=False
QUAD2_Checked=False
[TPB_Stretch]
FormVersion=0
cboxSIZE2_ItemIndex=1
cboxCANEL2_ItemIndex=0
[Stretch]
left=0
top=0
[AviSave]
UnPuck=1
T_left=0
T_top=0
PBShow=0
[TrkSave]
LLView=1
ViewMode=1
TrkMode=0
TrkInt=0
TrkValue=1
map_visible=0
Correction=1
CorrectionValue=100
